.wrapper {
	position:relative;
	margin: 0 auto;
	width: 1000px;
	background-color:transparent;
}
.header {
	padding-left:20px;
	height: 50px;
	text-align: center;
	border-radius: 5px 5px 0 0;
}
.content {
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}
.footer {
	color:#eeeeee;
	text-align:right;
	border-radius: 0 0 5px 5px;
	background: #E5E5E5;
	padding-right:10px;
}
.logo {
	margin:0;
	padding:0;
	float:left;
}
.menu{
	float:left;
	margin:10px 0px 10px 20px;
	z-index:12;
	position:relative;
}


.tauto{ 
	width: 200px;
	height: 100px;
	border: 2px solid #696969;
	border-radius: 10px;
	padding: 10px 40px 10px 40px;
	text-align: center;
	font-size: 18px;
	margin:0 auto;
	background: #DCDCDC;
}
.sub{
	width: 100px;
	height: 30px;
	margin: 10px auto 0;
}
#auto {
	margin: 10px auto 5px;
	height: 30px;
	text-align: center;
	font-size: 14px;

}
#loginfooter{
	color: #00008B;
	font-size: 20px;
	margin: 10px auto;
}

#vnau {
	color: black;
	font-size: 40px;
	line-height: 100%;
}
.over{
	overflow: auto;
	width: 200px;
	height: 22px;
	border: solid 1px black;
}


.table{
	border-collapse: collapse;
	margin: 50px auto 10px;
	width: 800px;
}
.table td{
	border: 1px solid black;
	overflow: auto;
}
#wid {
	width: 800px;
}
.fild {
	text-align: center;
	width: 900px;
	margin: 20px 0 10px 0;
	padding: 0px 5px 5px 5px;
	border-color:OliveDrab;
	height: auto;
}
.open{
	display:none;
}

a.tt{
	position: relative;
	z-index: 24;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a.tt span{ display: none; }
a.tt:hover{
	z-index: 25;
	color: #FFFFFF;
	background: #849FC2;
}
a.tt:hover span.tooltip{
	display: block;
	position: absolute;
	top: 0; left: 0;
	padding: 0 0 15px 0;
	width: 200px;
	
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #000;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px;
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #FFFFFF;
}
.fline{
	float:left;
}

.short{
	width:200px;
}

.short1{
	max-width:500px;
}

@media print{
	.noprint{display:none;}
}

@media screen{
	.noscreen{display:none;}
}

/****** DepsEditor ******/

.dep_frm{
	width:400px;
	height:200px;
	margin:150px 300px 0 300px; 
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 2px #cccccc;
	position:fixed;
	z-index:15;
	box-sizing:border-box;

	display:none; 
}
.dep_frm .container_body {
	padding:10px; 	
}

.dep_deleted { 
	background:#cccccc; 
}

.dep_line { 
	font:13px/16px arial, sans-serif; 
}
.dep_line:hover { 
	background:#6683B3; color:#ffffff; 
}

.dep_line:hover .dep_actions { 
	visibility:visible; 
}

.dep_actions {
	visibility:hidden;
	margin:0 0 0 20px;
	cursor:pointer;
	display:inline-block; 
}

.dep_act {
	color:#000000; 
	margin:0 5px;
	text-decoration:none; 
}
.dep_act:hover 	{ 
	color:#ff0000;  
}


.dep_sel { width:100%; margin:10px 0 0 0; }
.dep_field { width:100%; height:50px; }
.dep_add { cursor:pointer; font:14px/24px arial, sans-serif; text-align:center; }
.dep_add:hover { color:#6683B3; }
.dep_but { margin:20px 0 0 0; padding:0 10px;  }